Title:
Description:
** DISPUTED ** In the GNU C Library (aka glibc or libc6) through 2.29, check_dst_limits_calc_pos_1 in posix/regexec.c has Uncontrolled Recursion, as demonstrated by '(|)(\\1\\1)*' in grep, a different issue than CVE-2018-20796. NOTE: the software maintainer disputes that this is a vulnerability because the behavior occurs only with a crafted pattern.

Severity: Negligible
More Information: https://security-tracker.debian.org/tracker/CVE-2019-9192

Namespace: debian:10
Feature: glibc
Feature Version: 2.28-10
Fixed By Version:
Assessment:
Unassessed by Unknown on

Images From The Clair Vulnerability Source

Feed Repository Tag Assessed Unassessed
No images are associated with this layer